1. Nimm jetzt an unserem Geotel Note - Gewinnspiel teil - Informationen zum Note findest Du hier!
  1. pHarao1337, 18.06.2011 #1
    pHarao1337

    pHarao1337 Threadstarter Neuer Benutzer

    Hallo, ich hatte auf meinem Samsung i7500 die drakaz version GAOSP-2-PUBLIC-BETA-3, jeddoch keinerlei Google Apps wie zB den Market.

    Darauf hin hab ich mit dieser Anleitung http://dwnl.ch/GalaxyROMs-Anleitung.php mit den Entsprechenden Downloads von hier Dwnl.ch - Samsung Galaxy i7500 die gleiche Version nochmals installiert.

    Hat auch alles wunderbar geklappt soweit bis zum Punkt mit den Apps.

    Da kam dann Installation failed. Leider hab ich keine Ahnung wieso :)....

    Soweit ich mich jetz in das ganze Thema vertieft hab is GAOSP-2-Beta-3 ja quasi die 3te Beta von Froyo... und es gibt ja inzwischen bereits die erste Beta von Gingerbread müsste ja dann vermutlich GAOSP-3-Beta-1 heissen... welche aber noch nicht fertig is, Kamera geht da wohl noch nicht usw.

    Is es denn dann richtig das GAOSP-2-Beta-3 die aktuelle fertigeste Version ist?

    Desweitern hab ich ja eine SD karte (16GB, class4) im Handy, welches sich auch perfekt in Windows und NPS finden lässt jeddoch findet es mein Handy nicht...

    Im Geräte Manger wird mich auch ein unbekanntes Gerät angezeigt nur hab ich bisher keinerlei Treiber gefunden die das beheben...

    Zusammengefasst:
    a) GAPPS lassen sich nicht installieren
    b) NPS findet Handy nicht (aktuelles NPS und Kies installiert)

    sry ich hab auch in zig Foren nix dazu gefunden... Danke schon mal für ALLE hilfen bin nämlich langsam am verzweifeln...

    edit:
    SAMSUNG USB Composite Device
    SAMSUNG Mobile Modem
    SAMSUNG Mobile Modem Diagnostic Serial Port (WDM) (COM9)
    USB-Massenspeichergerät
    wurde als Verwendung jetz möglich angezeigt
    Unbekanntes Gerät - Es wurden keine Treiber gefunden
     
    Zuletzt bearbeitet: 18.06.2011
  2. Bodo, 19.06.2011 #2
    Bodo

    Bodo Android-Lexikon

    nein. die aktuellste und fertigste version ist die letzte nightly von gaosp3. da geht dann auch die kamera.

    wenn die gapps sich nicht installieren lassen, hast du die falschen oder keinen fix permissons vorher gemacht.

    nps und kies funktionieren mit dem galaxy nicht.
     
  3. pHarao1337, 19.06.2011 #3
    pHarao1337

    pHarao1337 Threadstarter Neuer Benutzer

    nja wie gesagt ich habs nach der obigen Anleitung gemacht und auch die dementsprechenden Downloads dafür genommen...

    Fix Permission sagt mir nun leider gar nichts....nightly´s sin ja VorBETA-Status versionen soweit ich weiss, ich meinte ja eher so wirklich fertige Versionen..
     
  4. DAEF13, 19.06.2011 #4
    DAEF13

    DAEF13 Android-Hilfe.de Mitglied

    So wirklich fertige Versionen gibt es nicht;)
    Die Nightlys sind kleine Updates nach den Betas.
     
  5. pHarao1337, 19.06.2011 #5
    pHarao1337

    pHarao1337 Threadstarter Neuer Benutzer

    okay... ich kenn mich wie gesagt nicht wirklich aus...

    Welches is dann das "aktuellste"? mit Link wenn das möglich ist....

    und vllt anleitung fürs i7500...

    Ich beschäftig mich damit schon knapp 2 Wochen und find einfach keine passende Lösung....

    Wäre Galaxo vllt ne bessere Wahl?

    EDIT: Hab grad festgestellt das wenn ich versuch GASOP oder Galaxo zu installieren immer Installation aborted erscheint, obwohl ich alles wie bei der Anleitung von oben befolge... Woran kann das liegen???
     
    Zuletzt bearbeitet: 19.06.2011
  6. hightech, 15.09.2011 #6
    hightech

    hightech Neuer Benutzer

Besucher kamen mit folgenden Begriffen auf unsere Seite:

  1. gaosp google apps